﻿
UPDATE JEFY_ADMIN.ORGAN_PRORATA SET orp_priorite = 0 WHERE orp_priorite IS NULL;
COMMIT;


ALTER TABLE JEFY_ADMIN.ORGAN_PRORATA MODIFY (ORP_PRIORITE DEFAULT 0 NOT NULL );  


INSERT INTO TYPAP_VERSION ( TYAV_ID, TYAP_ID, TYAV_TYPE_VERSION, TYAV_VERSION, TYAV_DATE,
TYAV_COMMENT ) VALUES ( TYPAP_VERSION_seq.NEXTVAL, 1, 'BD', '1.0.1',  SYSDATE, 'Patch 1.0.1'); 
COMMIT;

